<!DOCTYPE html>
<html lang="es">
<%- include('./partials/head') %>



<body>
    <% if (user) { %>


    <div class="container-fluid">
        <div class="row">
            <%- include('./partials/header') %>  
            <%- include('./partials/menu') %>           
            <%- include('./partials/sidebar') %> 
            <h3 class="col-12">Carga Distribuidor</h3>
            <form action="/user/admin/add-distributor" method="post" class="col-5" enctype="multipart/form-data">
            <label for="name">Nombre</label>
            <input type="text" name="name">
            <label for="image">Imagen</label>
            <input type="file" name="image">
            <button type="submit">AGREGAR</button>
            </form>


        </div>
    </div>
    <%- include('./partials/scripts') %>
    <% } %>
</body>

</html>